<?php
/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the installation.
 * You don't have to use the web site, you can copy this file to "wp-config.php"
 * and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * Database settings
 * * Secret keys
 * * Database table prefix
 * * Localized language
 * * ABSPATH
 *
 * @link https://wordpress.org/support/article/editing-wp-config-php/
 *
 * @package WordPress
 */

// ** Database settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define( 'DB_NAME', 'local' );

/** Database username */
define( 'DB_USER', 'root' );

/** Database password */
define( 'DB_PASSWORD', 'root' );

/** Database hostname */
define( 'DB_HOST', 'localhost' );

/** Database charset to use in creating database tables. */
define( 'DB_CHARSET', 'utf8' );

/** The database collate type. Don't change this if in doubt. */
define( 'DB_COLLATE', '' );

/**#@+
 * Authentication unique keys and salts.
 *
 * Change these to different unique phrases! You can generate these using
 * the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}.
 *
 * You can change these at any point in time to invalidate all existing cookies.
 * This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define( 'AUTH_KEY',          'f2#eR?RHl:N[(oeU%Q#jhQ)7M`%CSXd3$J(^WtLLb4$SA}0x,=>,owFHpVz>dx2B' );
define( 'SECURE_AUTH_KEY',   'djv+%yaQ`Ot}l*RITD)_LbL^OWyInq6Wiy]|^?=7GK{.:Nk%@/P*<v4BX*~!t)vj' );
define( 'LOGGED_IN_KEY',     'q50z@$*PP<3)quZc^PAB@U+TtD`]7?]nC`NPN5FzHLRd/,`<iXl]Qw0RU:qH+Llq' );
define( 'NONCE_KEY',         'l c~lEk8k{4X.3J=p#TAo3,s@KW+58=_PWE3~nooeo{Glz,;jHKxYjL^Oj18v-{R' );
define( 'AUTH_SALT',         '=_Ye]$%1{fu*+p`rvC/.BHP(R4tUoKo0%+1Nh|hC>?PvNn=eh=e]KP)Lm}/K3{^8' );
define( 'SECURE_AUTH_SALT',  'U+*3/hKSsNQ.c}}5s[6nES9jdqP$3If~J8_D_]8t]v0v^v.<j#+cG7RFwRg}T)~R' );
define( 'LOGGED_IN_SALT',    'NSR];&-R6x8s$YTp,PZm{^EDxVsp`orhHHC1w$erQg.Y}hOxb+^0cdUb|5:I6~K5' );
define( 'NONCE_SALT',        '(,I-2+g&bvnb@s&*i^!J4~+@M+zJ`v#&XEL}0[B%G8|r;3:8c4;|U7K5pj%,3j&k' );
define( 'WP_CACHE_KEY_SALT', 'yv~)5``6_uvM08;i&=5|^c9ge9);N`98t]_1BXI1,u:phgIK_#eJ:8&KE<,1PJ,&' );


/**#@-*/

/**
 * WordPress database table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 */
$table_prefix = 'wp_';


/* Add any custom values between this line and the "stop editing" line. */



/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the documentation.
 *
 * @link https://wordpress.org/support/article/debugging-in-wordpress/
 */
if ( ! defined( 'WP_DEBUG' ) ) {
	define( 'WP_DEBUG', false );
}

define( 'WP_ENVIRONMENT_TYPE', 'local' );
/* That's all, stop editing! Happy publishing. */

/** Absolute path to the WordPress directory. */
if ( ! defined( 'ABSPATH' ) ) {
	define( 'ABSPATH', __DIR__ . '/' );
}

/** Sets up WordPress vars and included files. */
require_once ABSPATH . 'wp-settings.php';
